@media (max-width: 1200px) {
.header-block__item-account {
    padding: 0 5px;
    display: block!important;
}
}

.top-text {
	margin-top: 60px;
}

.circle-wrapper {
	margin: 30px 0;
}
.circle {
	width: 300px;
    height: 300px;
    line-height: 300px;
    border-radius: 50%;
    font-size: 100px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    background: #E8161D;
	margin: 0 auto;
}

.circle-text-wrapper {
	display: flex;
	align-items: center;
	height: 160px;
}

.circle-text-wrapper p {
	margin: 0;
}
.grey-procent {
	height: 410px;
	display: flex;
	align-items: center;
	justify-content: center;
    background-image: url(/image/catalog/about/back.jpg);
    border-radius: 15px;
	margin: 50px 0;
}

.grey-procent p {
	font-weight: 600;
	max-width: 80%;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}

.parts {
		margin-top: 20px;
	}
@media (max-width: 991px) {
	.parts .col-sm-6 {
	width: 50%;
	float: right;
}
}	
	

@media (min-width: 762px) {
	.parts {
		margin-top: 40px;
	}
	
	.circle-wrapper {
		margin: 100px 0;
	}
	
	.circle-text-wrapper {
		height: 300px;
	}
}

#top {
display: none!important}